framework:
    #esi:             ~
    translator:      { fallbacks: ["%env(APP_LOCALE)%"] }
    secret:          "%env(APP_SECRET)%"
#    router:
#        resource: "%kernel.root_dir%/config/routing.yml"
#        strict_requirements: ~
    form:            ~
    csrf_protection: ~
    validation:      { enable_annotations: true }
    #serializer:      { enable_annotations: true }
    templating:
        engines: ['twig']
    default_locale:  "%env(APP_LOCALE)%"
    trusted_hosts:   ~
    #trusted_proxies: ~
    session:
        # handler_id set to null will use default session handler from php.ini
        handler_id:  ~
        storage_id: session.storage.mock_file
    fragments:       ~
    http_method_override: true
    test: true
